【亲测可用】ModuleNotFoundError: No module named ‘torch.utils._pytree‘

微信公众号:leetcode_algos_life,代码随想随记
小红书:412408155
CSDN:https://blog.csdn.net/woai8339?type=blog ,代码随想随记
GitHub: https://github.com/riverind
抖音【暂未开始,计划开始】:tian72530,代码随想随记
知乎【暂未开始,计划开始】:代码随想随记

【背景】
安装torchQwen2对应版本的transformers后,发现

【原因】
transformerstorch不兼容导致的

【解决方案】
pip install transformers==4.28.0

Qwen2要求最低的 transformers>=4.40.0

Ref,
1、https://stackoverflow.com/questions/77013354/modulenotfounderror-no-module-named-torch-utils-pytree
2、https://github.com/QwenLM/Qwen2

相关推荐

  1. list转树形,

    2024-07-10 22:02:03       24 阅读
  2. K8s 本地环境搭建,

    2024-07-10 22:02:03       23 阅读

最近更新

  1. docker php8.1+nginx base 镜像 dockerfile 配置

    2024-07-10 22:02:03       3 阅读
  2. Could not load dynamic library ‘cudart64_100.dll‘

    2024-07-10 22:02:03       3 阅读
  3. 在Django里面运行非项目文件

    2024-07-10 22:02:03       2 阅读
  4. Python语言-面向对象

    2024-07-10 22:02:03       2 阅读

热门阅读

  1. C# —— Directory类

    2024-07-10 22:02:03       7 阅读
  2. 在Ubuntu 22.04上安装Docker最新版本

    2024-07-10 22:02:03       8 阅读